;;;; Emacs Bookmark Format Version 1;;;; -*- coding: utf-8-emacs; mode: lisp-data -*-
;;; This format is meant to be slightly human-readable;
;;; nevertheless, you probably don't want to edit it.
;;; -*- End Of Bookmark File Format Version Stamp -*-
(("(elisp) Searching Keymaps"
 (front-context-string . "ND-IN (current-l")
 (rear-context-string . "             (FI")
 (position . 1455270)
 (last-modified 26328 28310 558846 285000)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/elisp")
 (info-node . "Searching Keymaps")
 (handler . Info-bookmark-jump))
("(sicp) Top"
 (front-context-string . "Structure and In")
 (rear-context-string . "r),  Up: (dir)\n\n")
 (position . 295)
 (last-modified 26256 3600 53371 210000)
 (filename . "/home/mbkamble/.emacs.d/el-get/sicp/sicp")
 (info-node . "Top")
 (handler . Info-bookmark-jump))
("(elisp) Display Tables"
 (front-context-string . "SPLAY-TABLE.\n   ")
 (rear-context-string . " slot SLOT of DI")
 (position . 3738347)
 (last-modified 26244 13327 850104 21000)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/elisp")
 (info-node . "Display Tables")
 (handler . Info-bookmark-jump))
("(calc) Creating User Keys"
 (front-context-string . "permanent so tha")
 (rear-context-string . "s a key binding\n")
 (position . 1127558)
 (last-modified 25891 9725 86546 123000)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/calc")
 (info-node . "Creating User Keys")
 (handler . Info-bookmark-jump))
("(elisp) Interactive Codes"
 (front-context-string . "     interactive")
 (rear-context-string . "eginning of the\n")
 (position . 1203381)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/elisp")
 (info-node . "Interactive Codes")
 (handler . Info-bookmark-jump))
("(elisp) Using Interactive"
 (front-context-string . " &optional arg-d")
 (rear-context-string . "orm: interactive")
 (position . 1195453)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/elisp")
 (info-node . "Using Interactive")
 (handler . Info-bookmark-jump))
("(emacs) Choosing Modes"
 (front-context-string . "     (MATCH-FUNC")
 (rear-context-string . " have the form\n\n")
 (position . 795300)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/emacs")
 (info-node . "Choosing Modes")
 (handler . Info-bookmark-jump))
("(guix) Invoking guix download"
 (front-context-string . "     information")
 (rear-context-string . " FMT.  For more\n")
 (position . 218081)
 (filename . "/home/mbkamble/.config/guix/current/share/info/guix")
 (info-node . "Invoking guix download")
 (handler . Info-bookmark-jump))
("(guix) Defining Package Variants"
 (front-context-string . "\n     (define he")
 (rear-context-string . "   ;for 'hello'\n")
 (position . 13819)
 (filename . "/home/mbkamble/.config/guix/current/share/info/guix")
 (info-node . "Defining Package Variants")
 (handler . Info-bookmark-jump))
("(elisp) Debugger Commands"
 (front-context-string . "‘c’\n     Exit th")
 (rear-context-string . "mode commands:\n\n")
 (position . 1009192)
 (last-modified 26200 58646 4963 837000)
 (filename . "/home/mbkamble/.guix-home/profile/share/info/elisp")
 (info-node . "Debugger Commands")
 (handler . Info-bookmark-jump))
)
